# condition_variable File Reference

Go to the source code of this file.

## Classes

- class std::condition_variable
    condition_variable More...
- class std::condition_variable_any
    condition_variable_any More...

## Namespaces

- namespace std

## Defines

- #define _GLIBCXX_CONDITION_VARIABLE

## Detailed Description

This is a Standard C++ Library header.

Definition in file condition_variable.